---
layout: post
title: "Have problem with smothieboard 1.1 with suspend resume fonction I use for CNC machines When do suspend with different way (console, physical swith button) it's ok the machine pause but when i do resume the mill tools in z"
date: August 03, 2017 14:12
category: "General discussion"
author: "Christian Lossendiere"
---
Have problem with smothieboard 1.1 with suspend resume fonction

I use for CNC machines

When do suspend with different way (console, physical swith button) it's ok the machine pause but when i do resume the mill tools in z axis go down go down inside the material, don't stop need kill the process with emergency button.



Have same problem with 4x 1.1 smoothieboard and 0x

Now in config don't have choice with simple button

[http://smoothieware.org/kill-pause-button](http://smoothieware.org/kill-pause-button)



Just kill is documented, for pause need create a module with other pin



Someone have same problem or have explain about this ?







**"Christian Lossendiere"**

---


---
*Imported from [Google+](https://plus.google.com/113177179325470084866/posts/EGxx16hDVao) &mdash; content and formatting may not be reliable*
